<template>
  <div class="footer-menuitem">
    <h3 class="white--text pt-4 pb-4">{{ data.header }}</h3>
    <ul class="blue darken-1">
      <li v-for="(i, j) in data.helperItem" :key="j">
        <div>
          <v-icon small color="white">{{ i.icon }}</v-icon>
          <nuxt-link :to="localePath(`${i.url}`)"> {{ i.title }}</nuxt-link>
        </div>
      </li>
    </ul>
  </div>
</template>
<script>
export default {
  name: 'FooterLink',
  props: {
    data: {
      type: Object,
      required: true,
    },
  },
};
</script>
